header {
	margin-top: 1em;
}
header > h1 {
	margin: auto;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1em;
}

header, footer {
	text-align: left;
}

footer > h2 {
	font-size: 1em;
	font-weight: normal;
}

#copyright {
	text-align: left;
}

#copyright hr {
	margin-left: 0;
	width: min(100%, 29.5em);
}
